/node_modules
/public/hot
/public/storage
/public/error-www.log
/storage
/vendor
/.idea
/.vagrant
Homestead.json
Homestead.yaml
npm-debug.log
yarn-error.log
.env
.composer.lock
/public/.htaccess
/public/nginx.htaccess
.project
.buildpath
/.settings/*
public/nginx.htaccess

app/Services/GoodsBrandsService.php
.htaccess
/.metadata
nginx.htaccess
composer.lock
/public/excel
/public/filedata
app/Http/Controllers/Common/.idea/Common.iml
app/Http/Controllers/Common/.idea/modules.xml
app/Http/Controllers/Common/.idea/php.xml
app/Http/Controllers/Common/.idea/vcs.xml
app/Http/Controllers/Common/.idea/workspace.xml
app/Services/备份/OrderService.php
